
@media only screen and (max-width:992px){
  
  .content-middle
  {
    display: none;
  }

  .shadow-block2
  {
    display: none;
  }


  .main-footer {
    background-color: #000;
    margin-top: 0px;
  
    background-color: white;

    display: block !important;
	padding-bottom:50px;
  color:black !important;
}

  .shadow-block1{
    box-shadow: 0px 0px 0px #777;
    background: #fff;
    height: auto;
    margin-top: -70px;
    margin-bottom: 30px;
  }

  .text-block-heading {
    margin-top: 5%;
    font-family: 'Butler';
    font-size: 28px;
}

.text-block-content {
  margin-top: 5%;
  margin-left: 0% !important;
  font-family: 'CerebriSans-Light';
  font-size: 15px;
}

.shadow-block2 {
box-shadow: 0px 0px 0px #777;
z-index: 999;
position: relative;
background: #fff;
margin-top: 0px;
height: 360px;

}


.text-block2-timing {
margin-top: 10%;

}
.text-block2-address {
margin-top: 5%;

}

.text-block2-link {
  width: 290px;
  height: 25px;
  padding: 10px 5px 25px 8px;
  background: #c29752;
  color: #fff;
  margin-bottom: 20px;
  font-family: 'CerebriSans';
  margin-top: 5%;
  font-size: 12px;
  margin-left: 30px;
}
  
.image-block-1, .image-block-2{

  margin-bottom: 35px !important;
}

#myCarousel{
  display: block !important;
}
}



@media(max-width:992px){
  .content-image1,.content-image2  {
    width: 100%;
    position: relative;
    z-index: 9999;
    margin: 0;
  }
  .image-block-1,.image-block-2{
    width: 50%;
    float: left;
    padding: 0;
    padding-left: 0px;
  }

  .main-body{

    padding: 0;
    margin-right: -15px;
    margin-left: -15px;
  }
 
  #logo-img {
    margin-top: 10px;
    padding-bottom: 10px;
    height: 60px;
    width: auto;
}

.banner-heading {
  color: #fff;
  margin-top: 3%;
  font-family: 'Butler-Bold';
  font-size: 25px;
}

h2.footer-heading
{
  
    width: 90%;
    margin: auto;
    text-align: center;
  
}

.time-image{
  margin-left:0px;
  width:30px;
}

.place-image{
  margin-left:0px;
  width:30px;
}


.text-block2-content{
  margin-left:10%;
}


}


@media(max-width:992px){

.text-block2-link {
   width: 250px;
    padding: 15px 10px 35px 18px;
    background: #c29752;
    color: #fff;
    margin-bottom: 0;
    font-family: 'CerebriSans';
    font-size: 16px;
    margin-left: 0;
  }

  .img{
    background: url(../images/banner-responsive.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 
  }
  
  .middle-content-row{
    margin-top:30px;
  }
  
  #first-blog .col-md-6:first-child{
    margin-left:20px;
    margin-right:20px;
  }
  
  .col-md-6{
    margin-bottom:50px;
  }
  
  .white-price-box{
    display:block;
    margin:auto;
    margin-bottom:15px;
  }
  
  .price-container{
   background:  url('../images/footer-responsive.jpg');
  background-size:cover;
  background-position:bottom;
  }
  
  .price-container p{
    margin-bottom:20px;
    margin-top:30px;
    font-size:18px;
  }
  
  
  #footer .col-md-12{
    text-align:left;
  }
  
  .contact-details{
    margin:auto;
    width:300px;
    float:none;
  }
  
  h2.footer-heading{
    font-size:20px;
  }
  
}

@media(max-width:440px){
  .yellow-btn{
    font-size: 14px;
    padding: 15px 30px;
    font-weight:100;
  
  }
  
  .link, .link:hover{
        padding: 12px 40px 12px 18px;
  }
  
  .link .fa{
    margin-left:20px !important;
  }
  
  #logo-img{
    height:50px;
  }
  
  .price-container p{
    font-size:12px;
    font-weight:100;
  }
  
  .white-price-box{
    width:200px;
    padding:10px;
  }
  .white-price-box p{
    margin-bottom: 10px;
    margin-top: 10px;
  }
}